/*
 *  Remodal - v1.0.3
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */

/* Hide scroll bar */

/* causes jump to top
html.remodal-is-locked { 

   overflow: hidden!important;    avoids dual scrollbars 
  
}*/

html.remodal-is-locked body {
  overflow: hidden!important;
}
/*html, body { overflow: auto !important; margin: 0; } /*avoids jump to top*/

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}
/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
}
/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0em;
  right: 0em;
  bottom: 0em;
  left: 0em;
  display: none;
  overflow: auto;
  text-align: center;
  /* -webkit-overflow-scrolling: touch; */
}
.remodal-wrapper:after {
  display: inline-block;
  height: 100%;
  margin-left: -0.05em;
  content: "";
}
/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  -webkit-transform: translateZ(0px);
}
/* Necessary styles of the modal dialog */

.remodal {
  position: relative;
  outline: none;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}
.modal-top,
.modal-bottom {
  padding: 2rem 4%;
}
.modal-top {
  padding-bottom: 1.5rem;
}
.modal-bottom {
  padding-top: 1.75rem
}
.remodal--sm .modal-top {
  padding-top: 1.5rem;
  padding-bottom: 1rem
}
.remodal--sm .modal-bottom {
  padding-top: 1rem;
  padding-bottom: 1rem
}
.modal__body {
  /* background-color: rgba(255, 255, 255, 1); */
  /* overflow: hidden; */
}
.modal-bottom {
  background-color: #fff;
  /* padding-bottom: 3rem */
}
.remodal .done {
  display: none;
}
.remodal {
  max-width: 43.88889rem;
  width: 94%
}
.remodal--wd {
  max-width: 1100px;
  width: 100%;
}
.remodal--video {
  max-width: 67rem;
  width: 100%;
}
.remodal--md {
  max-width: 37rem;
}
.remodal--sm {
  max-width: 34rem;
}
.page.members .content:after,
.squeeze-main .content:after {
  position: absolute;
  content: "";
  top: 6px;
  bottom: 6px;
  right: 6px;
  left: 6px;
  background-color: #fff;
  background-color: rgba(255, 255, 255, .9);
  z-index: -1;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.page.members .remodal.content:after {
  background-color: rgba(255, 255, 255, 1);
}
.modal__col--ddl-r {
  padding-right: 2rem
}
.modal__col-img {
  -webkit-flex: 0 1 37.5%;
  flex: 0 1 37.5%;
}
.modal__col-info {
  -webkit-flex: 0 1 60%;
  flex: 0 1 60%;
}
.modal__col-inline {
  display: inline-block;
  position: relative;
  vertical-align: top;
}
.subscribe-modal__col-full {
  width: 100%;
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
}
.page-ty .subscribe-modal__col-full {
  max-width: 620px;
}
@media screen and (max-width: 53em) {
  .remodal--ddl .modal-top,
  .remodal--ddl .modal-bottom {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem
  }
  .remodal--ddl .modal-bottom {
    padding-bottom: 2.5rem
  }
  .remodal--ddl .modal__col-img {
    -webkit-flex: 0 1 27%;
    flex: 0 1 27%;
  }
  .remodal--ddl .modal__col-info {
    -webkit-flex: 0 0 500px;
    flex: 0 0 500px;
  }
}
@media screen and (max-width: 52em) {
/*  .remodal--wd {
    max-width: 42rem;
  }*/
}
@media screen and (max-width: 49em) {
  .modal__col--ddl-r {
    padding-right: 1.5rem
  }
  .remodal--ddl .modal__col-info {
    -webkit-flex-basis: 480px;
    flex-basis: 480px;
  }
}
@media screen and (max-width: 48em) {
  .modal__ddl {
    display: none;
  }
  .modal__col--ddl-r {
    padding-right: 0
  }
  .remodal--ddl .modal__col-img {
    -webkit-flex-basis: 27%;
    flex-basis: 27%;
  }
  .remodal--ddl .modal__col-info {
    -webkit-flex-basis: 436px;
    flex-basis: 436px;
  }
}
@media screen and (max-width: 47.9375em){
  .remodal--wd {
    max-width: 37rem;
  }
  
  .remodal .padding--top-md {
    padding-top: 2rem;
  }
  .modal__col-img {
    display: none
  }
}
@media screen and (max-width: 46.5em) {
  .modal__col-img {
    -webkit-flex: 0 1 30%;
    flex: 0 1 30%;
  }
  .modal__col-info {
    -webkit-flex: 0 0 425px;
    flex: 0 0 425px;
  }
}
@media screen and (max-width: 42.125em) {
  .modal-bottom.flex-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .remodal--ddl .modal__col-img,
  .remodal--ddl .modal__col-info,
  .modal__col-img,
  .modal__col-info {
    -webkit-flex: 1;
    flex: 1;
  }
  .modal-top,
  .modal-bottom {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem
  }
  .modal-bottom {
    /* padding-bottom: 2.5rem */
  }
  .modal__col-img {
    position: relative;
  }
  .subscribe__pic {
    position: relative;
    height: auto;
    max-height: 30vh;
  }
  .subscribe__vid-preview {
    max-width: 25vh
  }
}
@media screen and (max-height: 44em) and (max-width: 42.188em) {
  .modal__col-img {
    display: none;
  }
}
@media screen and (max-height: 40em){
  .remodal .padding--top-md {
    padding-top: 2rem;
  }
}
@media screen and (max-width: 36em) {
  .remodal--ddl .modal-top,
  .modal-top {
    padding-bottom: 1rem;
  }
  .remodal--ddl .modal-top,
  .remodal--ddl .modal-bottom,
  .modal-bottom {
    padding-top: 1rem
  }
  .remodal--ddl .modal-bottom {
    padding-bottom: 1.5rem;
  }
}
@media screen and (max-width: 34em){
  .remodal--wd {
    max-width: 27rem;
  }
}
@media screen and (max-width: 26em){
  .remodal .padding--top-md {
    padding-top: 1.25rem;
  }
}
@media screen and (max-width: 22em) {
  .modal__txt {
    font-size: 1.06666666667rem;
  }
}
@media screen and (max-width: 21em) {
  .modal-top,
  .modal-bottom {
    padding-left: 3%;
    padding-right: 3%
  }
}